body{
	 font-family: 'Roboto', sans-serif;
}
.back{
	background:#f1f0f0;
}



.heading-name {
	padding-top: 7%;
padding-left: 7%;
font-size: 50px;
text-align:left;
color: #fff;
 font-family: 'Roboto', sans-serif;
}

.address-line {
	padding: 3em;
     margin-left: -7%;
      margin-top: 34px;
       color: #fff;
	  background-image:url(../images/t14.jpg);
	  
}
.address-line h3 {
	color:#fff;
	padding-bottom: 12px;
}
.address-line p {
	color:#fff;
}
.address-line:hover {
	
     background-image:none;
	background-image:url(../images/t14.jpg);
	 
	 
}
.address-line12 {
	padding:.5em 1.7em;
     background:#fff;
      margin-top: 38px;
       color: #000;
	   border-radius: 40px 0px 40px 0px;
	    z-index:20;
		box-shadow: 0 0.125rem 0.625rem 0 rgba(0,0,0,0.2) !important;
}

.address-line12:hover {
	    transition: All .9s;
     background-image:none;
	 background-color:#323232;
	 color:#fff;
	 box-shadow: 0.5rem 0.5rem 0 #868686 !important;
	 
	 
}
.address-line12:hover p {
	  
	 color:#fff;

	 
	 
}
.address-line12 h4 i {
    margin-right: 15px;
}
.address-line12 h4 {
font-size: 22px;
font-weight: bold;
border-bottom: dotted 2px #333;
padding-bottom: 20px;

color: #f27373;
}
.address-line12:hover h4 {

	border-bottom: dotted 2px #fff;
	padding-bottom: 20px;
}
.address-map{
	margin-left:-70px;
}


/*----------contact Form----------*/

.text-area-align{
	padding-left: 2%;
    padding-right: 2%;
}

.address-line112 {
	padding:.5em 1.7em;
     background:#f6f6f6;
      margin-top: 38px;
       color: #000;
	   border-radius: 40px 0px 40px 0px;
	    z-index:20;
		box-shadow: 0 0.125rem 0.625rem 0 rgba(0,0,0,0.2) !important;
	  
	  
}

.address-line112:hover {
	    transition: All .9s;
      background-image:none;
	 background-color:#323232;
	 color:#fff;
	 box-shadow: 0.5rem 0.5rem 0 #868686 !important; 
}
.address-line112:hover p{
	    
	 color:#fff;
	 
}
.address-line112 h3:hover {
	color:#fff;
	padding-bottom: 12px;
}
.address-line112 h4 i {
    margin-right: 15px;
}
.address-line112 h4 {
font-size: 22px;
font-weight: bold;
border-bottom: dotted 2px #333;
padding-bottom: 20px;

color: #f27373;
}
.address-line112:hover h4 {

	border-bottom: dotted 2px #fff;
	padding-bottom: 20px;
}



.single_contact h4{
	text-align:center;
	line-height:1.5;
	margin: 0px;
	color:#fff;
}
.single_contact p{
	text-align:center;
	line-height:1.5;
	margin: 0px;
}
.single_contact i{
	text-align:center;
	line-height:1.5;
	margin: 0px;
	font-size:40px;
	color:red;
	display: block;
}


.address-line1112 {
	padding: 3em;
    
      margin-top: 34px;
       color: #fff;
	   background-image:url(../images/t14.jpg);
	  
}
.address-line1112 h3 {
	color:#fff;
	padding-bottom: 12px;
}
.address-line1112 p {
	color:#fff;
}
.address-line1112:hover {
	
     background-image:none;
	 background-image:url(../images/t14.jpg);
	 
	 
}


/*---------------map ---------------------*/
article
{
    display: block;
}

.content-block
{
    width: 100%;
    padding: 60px 0 60px 0;
    z-index: 100;
    position: relative;
    background-color: #ffffff;
}
a
{
    color: #337ab7;
    text-decoration: none;
}

.nav-tabs > li > a
{
    padding: 16px 25px 12px;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #737c85;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none !important;
    border-bottom: 4px solid transparent !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus
{
    background-color: transparent;
    border-bottom: 4px solid #85d6de !important;
}
*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fade
{
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.tab-pane
{
    padding: 50px 0;
    border-bottom: 1px solid #ecf0f1;
}
.text-center
{
    text-align: center;
}
.nav-tabs
{
    margin: 0 auto;
}





